﻿body
{
	margin: 0;
	background-color: #7999dd;
}

#m_top
{
	margin-left: auto;
	margin-right: auto;
	background: #ffffff url( images/sta_top.jpg ) no-repeat;
	width: 850px;
	height: 94px;
}

#m_top_left
{
	float: left;
	width: 250px;
	height: 50px;
	padding-top: 32px;
	padding-left: 46px;
}

#m_top_right
{
	float: right;
	width: 250px;
	height: 50px;
	text-align: right;
	padding-right: 46px;
	padding-top: 32px;
}

#m_content
{
	margin-left: auto;
	margin-right: auto;
	background: #ffffff url( images/sta_content.jpg ) repeat-y;
	width: 850px;
	margin-bottom: 0;
	padding-bottom: 0;
}

#slogan
{
	text-align: right;
	color: rgb(153, 0, 0);
	margin-bottom: 2em;
}

#m_content > div
{
	padding: 0 70px;
}

#m_bottom
{
	margin-left: auto;
	margin-right: auto;
	/*background: #ffffff url( images/sta_bottom.jpg ) no-repeat;*/
	background: url( images/sta_bottom.jpg ) no-repeat;
	width: 850px;
	height: 115px;
	margin-top: 0;
	padding-top: 0;
}
